#!/usr/bin/bash

#script monitorVal.sh
#	- extracts values of monitored coordinate(s) from report.* files

rm mc.dat

i=1

while [ $i -le 1000 ]
do
  if test -f report.$i
  then
    grep "mc>" report.$i |awk '{print $3}' >> mc.dat

  fi
  let i+=1
done
